MIDlet-1: TaneliArvestus, TaneliArvestus.png, TaneliArvestus
MIDlet-Name: TaneliArvestus
MIDlet-Vendor: Unknown
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
